Subject: [Gen-art] Gen-ART LC Review of draft-ietf-ccamp-gmpls-ether-svcs-04

From: "McCann Peter-A001034" <[email-masked]>
Date: Mon, 22 Feb 2010 12:21:58 -0500

I have been selected as the General Area Review Team (Gen-ART) reviewer
for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-ccamp-gmpls-ether-svcs-04
Reviewer: Pete McCann
Review Date: 2010-02-22
IETF LC End Date: 2010-02-22
IESG Telechat date: unknown

Summary: Ready

Major issues: None

Minor issues: None

Nits/editorial comments:

Section 2.1:
   supports the Ethernet endpoint identifier similar to
   [RFC4974] supports the long call ID.
SHOULD BE:
   supports the Ethernet endpoint identifier similar to how
   [RFC4974] supports the long call ID.

---

From: Lou Berger <[email-masked]>
Date: Mon, 22 Feb 2010 12:38:24 -0500

Much thanks!